<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DdlMappings">
    <mapping uuid="be6b29fb-6598-43a2-941f-0bba6d782429" name="emensawerbeseite@localhost Mapping">
      <data-sources db="24dddfdb-38aa-45e9-b936-a3dd64f77e86" ddl="260cbe83-f68f-4636-a591-fef81902f80c" />
      <scope>
        <node kind="database" negative="1" />
      </scope>
    </mapping>
  </component>
</project>